namespace DataBaseRestore
{
    partial class frmMain
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다.
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(frmMain));
            this.btnRestore = new Cosmos.UI.CsmButton();
            this.grdFileList = new Cosmos.UI.CsmGrid();
            this.label4 = new System.Windows.Forms.Label();
            this.btnDw = new Cosmos.UI.CsmButton();
            this.btnUp = new Cosmos.UI.CsmButton();
            this.picBack = new System.Windows.Forms.PictureBox();
            this.btnExit = new Cosmos.UI.CsmLabel();
            this.lblTitle = new Cosmos.UI.CsmLabel();
            this.lblStatTitle = new Cosmos.UI.CsmLabel();
            this.lblStatMsg = new Cosmos.UI.CsmLabel();
            this.btnBackup = new Cosmos.UI.CsmButton();
            this.csmLabel1 = new Cosmos.UI.CsmLabel();
            this.txtPwd = new Cosmos.UI.CsmPosEditBox();
            ((System.ComponentModel.ISupportInitialize)(this.picBack)).BeginInit();
            this.SuspendLayout();
            // 
            // btnRestore
            // 
            this.btnRestore.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
            this.btnRestore.BorderStyleReDraw = false;
            this.btnRestore.ClickImage = null;
            this.btnRestore.DefaultImage = null;
            this.btnRestore.DisableImage = null;
            this.btnRestore.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnRestore.ForeColor = System.Drawing.Color.White;
            this.btnRestore.Location = new System.Drawing.Point(660, 325);
            this.btnRestore.Name = "btnRestore";
            this.btnRestore.OccupancyBar = 0;
            this.btnRestore.OccupancyBar_Lv0 = null;
            this.btnRestore.OccupancyBar_Lv1 = null;
            this.btnRestore.OccupancyBar_Lv2 = null;
            this.btnRestore.OccupancyBar_Lv3 = null;
            this.btnRestore.OccupancyBar_Lv4 = null;
            this.btnRestore.Size = new System.Drawing.Size(100, 50);
            this.btnRestore.TabIndex = 154;
            this.btnRestore.Text = "Restore";
            this.btnRestore.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.btnRestore.UseCompatibleTextRendering = true;
            this.btnRestore.Click += new System.EventHandler(this.btnProc_Click);
            // 
            // grdFileList
            // 
            this.grdFileList.BackColor = System.Drawing.Color.White;
            this.grdFileList.CsmGridAlternateRowBackColor = System.Drawing.Color.White;
            this.grdFileList.CsmGridBackGroundColor = System.Drawing.Color.Ivory;
            this.grdFileList.CsmGridColumnCount = 0;
            this.grdFileList.CsmGridColumnHeadersFont = new System.Drawing.Font("맑은 고딕", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.grdFileList.CsmGridColumnHeadersHeight = 18;
            this.grdFileList.CsmGridColumnHeadersVisible = false;
            this.grdFileList.CsmGridDefaultRowBackColor = System.Drawing.Color.Ivory;
            this.grdFileList.CsmGridFirstDisplayedScrollingRowIndex = -1;
            this.grdFileList.CsmGridHighlightColor = System.Drawing.SystemColors.Highlight;
            this.grdFileList.CsmGridHighlightTextColor = System.Drawing.SystemColors.HighlightText;
            this.grdFileList.CsmGridIndicateBackColor = System.Drawing.Color.Red;
            this.grdFileList.CsmGridIndicateForeColor = System.Drawing.Color.White;
            this.grdFileList.CsmGridRowMove = true;
            this.grdFileList.CsmGridRowsHeight = 35;
            this.grdFileList.CsmGridShowPageRowsCount = 4;
            this.grdFileList.Location = new System.Drawing.Point(32, 80);
            this.grdFileList.Name = "grdFileList";
            this.grdFileList.Size = new System.Drawing.Size(680, 239);
            this.grdFileList.TabIndex = 156;
            // 
            // label4
            // 
            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(229)))), ((int)(((byte)(229)))), ((int)(((byte)(229)))));
            this.label4.Location = new System.Drawing.Point(9, 58);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(370, 1);
            this.label4.TabIndex = 305;
            // 
            // btnDw
            // 
            this.btnDw.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(109)))), ((int)(((byte)(110)))), ((int)(((byte)(113)))));
            this.btnDw.BorderStyleReDraw = false;
            this.btnDw.ClickImage = null;
            this.btnDw.DefaultImage = null;
            this.btnDw.DisableImage = null;
            this.btnDw.Font = new System.Drawing.Font("나눔스퀘어 Bold", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.btnDw.ForeColor = System.Drawing.Color.White;
            this.btnDw.Location = new System.Drawing.Point(718, 201);
            this.btnDw.Name = "btnDw";
            this.btnDw.OccupancyBar = 0;
            this.btnDw.OccupancyBar_Lv0 = null;
            this.btnDw.OccupancyBar_Lv1 = null;
            this.btnDw.OccupancyBar_Lv2 = null;
            this.btnDw.OccupancyBar_Lv3 = null;
            this.btnDw.OccupancyBar_Lv4 = null;
            this.btnDw.Size = new System.Drawing.Size(42, 118);
            this.btnDw.TabIndex = 306;
            this.btnDw.Text = "▽";
            this.btnDw.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.btnDw.UseCompatibleTextRendering = true;
            this.btnDw.Click += new System.EventHandler(this.btnProc_Click);
            // 
            // btnUp
            // 
            this.btnUp.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(109)))), ((int)(((byte)(110)))), ((int)(((byte)(113)))));
            this.btnUp.BorderStyleReDraw = false;
            this.btnUp.ClickImage = null;
            this.btnUp.DefaultImage = null;
            this.btnUp.DisableImage = null;
            this.btnUp.Font = new System.Drawing.Font("나눔스퀘어 Bold", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.btnUp.ForeColor = System.Drawing.Color.White;
            this.btnUp.Location = new System.Drawing.Point(718, 80);
            this.btnUp.Name = "btnUp";
            this.btnUp.OccupancyBar = 0;
            this.btnUp.OccupancyBar_Lv0 = null;
            this.btnUp.OccupancyBar_Lv1 = null;
            this.btnUp.OccupancyBar_Lv2 = null;
            this.btnUp.OccupancyBar_Lv3 = null;
            this.btnUp.OccupancyBar_Lv4 = null;
            this.btnUp.Size = new System.Drawing.Size(42, 118);
            this.btnUp.TabIndex = 307;
            this.btnUp.Text = "△";
            this.btnUp.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.btnUp.UseCompatibleTextRendering = true;
            this.btnUp.Click += new System.EventHandler(this.btnProc_Click);
            // 
            // picBack
            // 
            this.picBack.ErrorImage = null;
            this.picBack.Image = ((System.Drawing.Image)(resources.GetObject("picBack.Image")));
            this.picBack.InitialImage = null;
            this.picBack.Location = new System.Drawing.Point(0, 0);
            this.picBack.Name = "picBack";
            this.picBack.Size = new System.Drawing.Size(788, 402);
            this.picBack.TabIndex = 308;
            this.picBack.TabStop = false;
            // 
            // btnExit
            // 
            this.btnExit.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(70)))), ((int)(((byte)(86)))), ((int)(((byte)(98)))));
            this.btnExit.BorderStyleReDraw = false;
            this.btnExit.Font = new System.Drawing.Font("굴림체", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.btnExit.ForeColor = System.Drawing.Color.White;
            this.btnExit.Location = new System.Drawing.Point(736, 4);
            this.btnExit.Name = "btnExit";
            this.btnExit.Size = new System.Drawing.Size(46, 45);
            this.btnExit.TabIndex = 310;
            this.btnExit.Text = "X";
            this.btnExit.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.btnExit.Click += new System.EventHandler(this.btnExit_Click);
            // 
            // lblTitle
            // 
            this.lblTitle.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(70)))), ((int)(((byte)(86)))), ((int)(((byte)(98)))));
            this.lblTitle.BorderStyleReDraw = false;
            this.lblTitle.Font = new System.Drawing.Font("나눔스퀘어 Bold", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblTitle.ForeColor = System.Drawing.Color.White;
            this.lblTitle.Location = new System.Drawing.Point(9, 4);
            this.lblTitle.Name = "lblTitle";
            this.lblTitle.Size = new System.Drawing.Size(727, 45);
            this.lblTitle.TabIndex = 309;
            this.lblTitle.Text = "DataBase Restore File List";
            this.lblTitle.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblStatTitle
            // 
            this.lblStatTitle.BackColor = System.Drawing.Color.White;
            this.lblStatTitle.BorderStyleReDraw = true;
            this.lblStatTitle.Font = new System.Drawing.Font("Microsoft Sans Serif", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblStatTitle.ForeColor = System.Drawing.Color.DarkGray;
            this.lblStatTitle.Location = new System.Drawing.Point(26, 324);
            this.lblStatTitle.Name = "lblStatTitle";
            this.lblStatTitle.Size = new System.Drawing.Size(168, 25);
            this.lblStatTitle.TabIndex = 155;
            this.lblStatTitle.Text = "Status Message";
            // 
            // lblStatMsg
            // 
            this.lblStatMsg.BackColor = System.Drawing.Color.White;
            this.lblStatMsg.BorderStyleReDraw = true;
            this.lblStatMsg.Font = new System.Drawing.Font("Microsoft Sans Serif", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblStatMsg.ForeColor = System.Drawing.Color.DimGray;
            this.lblStatMsg.Location = new System.Drawing.Point(200, 324);
            this.lblStatMsg.Name = "lblStatMsg";
            this.lblStatMsg.Size = new System.Drawing.Size(352, 25);
            this.lblStatMsg.TabIndex = 155;
            // 
            // btnBackup
            // 
            this.btnBackup.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(22)))), ((int)(((byte)(187)))), ((int)(((byte)(238)))));
            this.btnBackup.BorderStyleReDraw = false;
            this.btnBackup.ClickImage = null;
            this.btnBackup.DefaultImage = null;
            this.btnBackup.DisableImage = null;
            this.btnBackup.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnBackup.ForeColor = System.Drawing.Color.White;
            this.btnBackup.Location = new System.Drawing.Point(557, 325);
            this.btnBackup.Name = "btnBackup";
            this.btnBackup.OccupancyBar = 0;
            this.btnBackup.OccupancyBar_Lv0 = null;
            this.btnBackup.OccupancyBar_Lv1 = null;
            this.btnBackup.OccupancyBar_Lv2 = null;
            this.btnBackup.OccupancyBar_Lv3 = null;
            this.btnBackup.OccupancyBar_Lv4 = null;
            this.btnBackup.Size = new System.Drawing.Size(100, 50);
            this.btnBackup.TabIndex = 154;
            this.btnBackup.Text = "Backup";
            this.btnBackup.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.btnBackup.UseCompatibleTextRendering = true;
            this.btnBackup.Click += new System.EventHandler(this.btnProc_Click);
            // 
            // csmLabel1
            // 
            this.csmLabel1.BackColor = System.Drawing.Color.White;
            this.csmLabel1.BorderStyleReDraw = true;
            this.csmLabel1.Font = new System.Drawing.Font("Microsoft Sans Serif", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.csmLabel1.ForeColor = System.Drawing.Color.DarkGray;
            this.csmLabel1.Location = new System.Drawing.Point(26, 350);
            this.csmLabel1.Name = "csmLabel1";
            this.csmLabel1.Size = new System.Drawing.Size(168, 25);
            this.csmLabel1.TabIndex = 155;
            this.csmLabel1.Text = "PassWord";
            // 
            // txtPwd
            // 
            this.txtPwd.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(247)))), ((int)(((byte)(247)))), ((int)(((byte)(247)))));
            this.txtPwd.BorderLineColor = System.Drawing.Color.White;
            this.txtPwd.BorderLineStyle = Cosmos.UI.CsmPosEditBox.BorderLineType.NORMAL;
            this.txtPwd.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.txtPwd.BorderStyleReDraw = false;
            this.txtPwd.ClearFlag = false;
            this.txtPwd.DisableBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(247)))), ((int)(((byte)(247)))), ((int)(((byte)(247)))));
            this.txtPwd.EnableBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(254)))), ((int)(((byte)(234)))), ((int)(((byte)(226)))));
            this.txtPwd.Font = new System.Drawing.Font("Arial", 14.25F, System.Drawing.FontStyle.Bold);
            this.txtPwd.InputType = Cosmos.UI.InputType.None;
            this.txtPwd.InputTypeFormat = "";
            this.txtPwd.Location = new System.Drawing.Point(200, 350);
            this.txtPwd.Margin = new System.Windows.Forms.Padding(5);
            this.txtPwd.MaxLength = 4;
            this.txtPwd.MaxLengthAutoEnd = false;
            this.txtPwd.Name = "txtPwd";
            this.txtPwd.OneDigitEvent = false;
            this.txtPwd.PasswordChar = '*';
            this.txtPwd.ReadOnly = false;
            this.txtPwd.Size = new System.Drawing.Size(352, 25);
            this.txtPwd.TabIndex = 311;
            this.txtPwd.TextAlign = System.Windows.Forms.HorizontalAlignment.Left;
            this.txtPwd.Value = "999";
            // 
            // frmMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoSize = true;
            this.BackColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.ClientSize = new System.Drawing.Size(788, 402);
            this.Controls.Add(this.txtPwd);
            this.Controls.Add(this.btnExit);
            this.Controls.Add(this.lblTitle);
            this.Controls.Add(this.btnDw);
            this.Controls.Add(this.btnUp);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.grdFileList);
            this.Controls.Add(this.lblStatMsg);
            this.Controls.Add(this.csmLabel1);
            this.Controls.Add(this.lblStatTitle);
            this.Controls.Add(this.btnBackup);
            this.Controls.Add(this.btnRestore);
            this.Controls.Add(this.picBack);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;
            this.Name = "frmMain";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "SPC POS DataBase Restore";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.frmMain_FormClosing);
            this.Load += new System.EventHandler(this.frmMain_Load);
            ((System.ComponentModel.ISupportInitialize)(this.picBack)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private Cosmos.UI.CsmButton btnRestore;
        private Cosmos.UI.CsmGrid grdFileList;
        private System.Windows.Forms.Label label4;
        private Cosmos.UI.CsmButton btnDw;
        private Cosmos.UI.CsmButton btnUp;
        private System.Windows.Forms.PictureBox picBack;
        private Cosmos.UI.CsmLabel btnExit;
        private Cosmos.UI.CsmLabel lblTitle;
        private Cosmos.UI.CsmLabel lblStatTitle;
        private Cosmos.UI.CsmLabel lblStatMsg;
        private Cosmos.UI.CsmButton btnBackup;
        private Cosmos.UI.CsmLabel csmLabel1;
        private Cosmos.UI.CsmPosEditBox txtPwd;
    }
}

